Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234777 - selinux policy prevents VM accessing bridged network
Summary: selinux policy prevents VM accessing bridged network
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-01 22:18 UTC by Andy Burns
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-22 14:17:10 UTC


Attachments (Terms of Use)
setroubleshooter log (deleted)
2007-04-01 22:18 UTC, Andy Burns
no flags Details

Description Andy Burns 2007-04-01 22:18:34 UTC
Description of problem:


Version-Release number of selected component (if applicable):
F7t3

How reproducible:
not tried yet

Steps to Reproduce:
1. install F7t3 on host
2. attempt to install F7t3 in guest using
3.
  
Actual results:

SELinux prevents networking, guest installation cannot proceed

ERROR: virDomainCreateLinux() failed POST operation failed: (xend.err 'Device 0
(vif) could not be connected. Hotplug scripts not working.')

See attached setroubleshooter log

Comment 1 Andy Burns 2007-04-01 22:18:34 UTC
Created attachment 151396 [details]
setroubleshooter log

Comment 2 Daniel Walsh 2007-04-05 14:40:20 UTC
Fixed in selinux-policy-2.5.11-4.fc7

Comment 3 Matthew Miller 2007-04-10 16:34:15 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.

Comment 4 Daniel Walsh 2007-08-22 14:17:10 UTC
Should be fixed in the current release



Note You need to log in before you can comment on or make changes to this bug.